For the complete documentation index, see llms.txt. This page is also available as Markdown.

查询绑定地址

查询绑定地址

get
Path parameters
addressstringRequired

Tron Base58Check owner 地址

Header parameters
CF-ACCESS-KEYstringRequired

API access key

Example: your api key
CF-ACCESS-SIGNstringRequired

Base64 编码的 HMAC-SHA256 请求签名

Example: signature
CF-ACCESS-TIMESTAMPstringRequired

ISO-8601 UTC 请求时间

Example: 2026-09-15T08:00:00Z
Responses
200

OK

application/json
codeinteger · int32Optional

成功返回0,其他均为错误

msgstringOptional

发生错误时候返回的消息

sub_codestringOptional
sub_msgstringOptional
get/v1/seamless-energy/open/bound-address/{address}
GET /v1/seamless-energy/open/bound-address/{address} HTTP/1.1
Host: api.catfee.io
CF-ACCESS-KEY: text
CF-ACCESS-SIGN: text
CF-ACCESS-TIMESTAMP: text
Accept: */*
200

OK

{
  "code": 1,
  "msg": "text",
  "sub_code": "text",
  "sub_msg": "text",
  "data": {
    "endpoint_id": 10,
    "owner_address": "TXLAQ63Xg1NAzckPwKHvzw7CSEmLMEqcdj",
    "status": "ENABLED",
    "quota_mode": "USDT_ENERGY_UNIT_QUOTA",
    "quota_count": 100,
    "used_count": 20,
    "reserved_count": 2,
    "remaining_count": 78,
    "quota_start_time": 1780000000000,
    "max_energy_per_transaction": 131000,
    "total_usdt_transaction_count": 60,
    "total_usdt_unit_count": 75,
    "total_energy": 7800000,
    "expired_at": 1790000000000,
    "remark": "DApp basic plan",
    "created_at": 1780000000000,
    "updated_at": 1780000000000
  }
}

Last updated